<resources>

    <string name="app_name">DroidTR keyboard</string>
	<string name="color">Pick</string>
	<string name="settings">DroidTR IME Settings</string>
	<string name="preview">Preview</string>
	<string name="setvibrate">Vibrate Settings</string>
	<string name="setimage">Set background image</string>
	<string name="setbackground">Set background color</string>
	<string name="butchange">Button function changer</string>
	<string name="fdes">Turkish f layout </string>
	<string name="qdes">Turkish q layout </string>
	<string name="fordev">(developer)</string>
	<string name="fend">(end user)</string>
	<string name="fant">(experimental)</string>
	<string name="aqdes">aqvoid keyboard layout</string>
	<string name="ades">Turkish a keyboard layout</string>
	<string name="endes">Minimal Turkish q keyboard layout</string>
	<string name="apreview">Set preview mode</string>
	<string name="asetvibrate">Set vibrate value of touches on keyboard</string>
	<string name="asetimage">Set a background image to keyboard background</string>
	<string name="asetbackground">Set a background color to keyboard background</string>
	<string name="abutchange">Change sound button\'s function</string>
	<string name="fades">Set Turkish f layout </string>
	<string name="qades">Set Turkish q layout </string>
	<string name="aqades">Set aqvoid keyboard layout</string>
	<string name="aades">Set Turkish a keyboard layout</string>
	<string name="enades">Set minimal Turkish q keyboard layout </string>
	<string name="otobuyuk">Auto capitalization </string>
	<string name="aotobuyuk">Capitalization the first word of each sentense</string>
	<string name="setlang">Language and Input</string>
	<string name="asetlang">Go language and input settings</string>
	<string name="emojionoff">Emoji on/off</string>
	<string name="aemojionoff">Enable/Disable Emoji</string>
	<string name="performance">Performance mode</string>
	<string name="aperformance">Battery usage can be badly affected</string>
	<string name="otoparantez">Auto bracket completion</string>
	<string name="aotoparantez">Auto bracket char completion</string>
	<string name="suggestion">Word suggestion</string>
	<string name="asuggestion">Word suggestion with machine lerning</string>
	<string name="themesupport">Theme support</string>
	<string name="athemesupport">Enable/Disable theme support</string>
	<string name="keysound">Key press sound</string>
	<string name="akeysound">Enable/Disable key press sound</string>
	<string name="keylayout">Keyboard layout selection</string>
	<string name="skeylayout">Set or view keyboard layouts</string>
	<string name="tabview">Symbol Tab</string>
	<string name="atabview">Eneble/Disable Symbol tab</string>
	<string name="keyport">Portrait</string>
	<string name="keyland">Landscape</string>
</resources>
